/*@import '../../../../assets/css/style.sass';*/
.form_height {
    max-width: 60%;
    width: 41.6rem;
}

.signup_form {
    margin-bottom: 2.6rem;
    max-width: 357px;
    margin-right: 155px;
    margin-left: 155px;
}
.main_title {
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    color: #4F4848;
    margin: 3rem 0;
    text-align: center;
}
.title {
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
}
.signUp__title {
    margin-bottom: 2.6rem;
    color: #000000;
    text-align: center;
}
.login__title {
    margin: 2.1rem 0 4.7rem 0;
    color: #706C6C;
}

.field {
    position: relative;
    margin-bottom: 2rem;
}

.field label {
    position: absolute;
    z-index: 5;
    left: 30px;
    top: -11px;
    font-size: 14px;
    line-height: 22px;
    color: #706C6C;
    background: #FCFCFC;
    padding: 0 16px;
}

.field input {
    width: 100%;
    padding: 1.2rem;
    border: 1px solid #D8D8D8;
    border-radius: 3px;
    box-sizing: border-box;
    height: 37.78px;
}

.btn {
    width: 100%;
    height: 2.8rem;
    background: #FDD72C;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin-top: 1rem;
    font-size: 16px;
    line-height: 30px;
    color: #000000;
}

.error {
    font-size: 12px;
    color: red;
    text-align: left;
}
